* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.containerBoxes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 740px;
    margin: auto;
    margin-bottom: 30px;
}


#boxVendi {
    width: 350px;
    margin-bottom: 30px;
    padding: 0 40px 0 40px;
    background-color: #e6e6e6;
}

#boxAcquista {
    width: 350px;
    /* margin-bottom: 30px; */
    margin-top: 30px;
    padding: 0 40px 0 40px;
    background-color: #6fb33c33;
    border-radius: 7px;
}

.vociBox {
    margin-top: 38px;
    max-width: 300px;
    height: auto;
    /* border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #cc6600; */
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    text-align: center;
    color: #cc6600;
    line-height: 1.2;
    background-color: white;
    padding: 10px;
    border-radius: 7px;
}

.testo {
    margin: auto;
    margin-top: 25px;
    width: 100%;
    height: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-align: center;
    color: #37374e;
}

.botts,
.input[type=submit] {
    display: block;
    width: 100%;
    padding: 14px;
    cursor: pointer;
    background-color: white;
    border-radius: 7px;
    -webkit-box-shadow: 0 0 10px rgba(0, 22, 36, 0.31);
    box-shadow: 0 0 10px rgba(0, 22, 36, 0.31);
    font-family: 'Open Sans', sans-serif;
    font-size: 14pt;
    text-align: center;
    text-decoration: none;
    color: #37374e;
    margin: 38px auto 38px auto;

}

.botts:hover,
.input[type=submit] {
    background-color: rgb(216, 216, 216);

}

.logo-ebay {
    font-family: Helvetica, Sans-serif;
    font-size: 42px;
    letter-spacing: -2px;
    vertical-align: sub;
}

.ebay-e {
    color: #E43137;
}

.ebay-b {
    color: #0063D1;
}

.ebay-a {
    color: #F4AE01;
}

.ebay-y {
    color: #87B81A;
}

.sp {
    position: relative;
    display: none;
    opacity: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 15pt;
    text-align: center;
    text-decoration: none;
    color: #37374e;
    padding: 30px;
    background-color: white;
    margin: 10px 0 40px 0;
}

.spShow {
    display: block;
    opacity: 1;
}

.closeBTN {
    right: 11px;
    position: absolute;
    font-size: 30px;
    bottom: 3px;
    cursor: pointer;
    color: #a7a2a2;
}

#chiamaciBTN,
#inviaBTN,
#acquistaPayPal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #6EB33C;
    color: white;
    letter-spacing: 1px;
    font-size: 30px;
    border-style: none;
    margin-bottom: 32px;
}

#chiamaciBTN,
#acquistaPayPal {
    flex-flow: column;
}

#chiamaciBTN:hover,
#inviaBTN:hover,
#acquistaPayPal:hover {
    background-color: #578d2f;
}

#inviaBTN {
    margin-top: 20px;
}

#formContainer {
    margin: auto;
    min-width: 330px;
    max-width: 720px;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
select {
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    width: 100%;
    margin: 8px 0;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=password]:focus,
select:focus {
    outline: none;
    outline-width: 0px;
    border: 3px solid orange;
}

label {
    display: block;
    font-size: 12pt;
    color: red;
    font-family: sans-serif;
    text-align: center;
}